#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.1.1
visibility:           public
id:                   either-5.0.1.1-3lZ2epx6VwgKjernUVtUOs
key:                  either-5.0.1.1-3lZ2epx6VwgKjernUVtUOs
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  b31946077ad5f939e2734ab257167803
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.1/site-local/either-5.0.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/either-5.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/either-5.0.1.1
hs-libraries:         HSeither-5.0.1.1-3lZ2epx6VwgKjernUVtUOs
depends:
    base-4.15.0.0 bifunctors-5.5.11-1E1q00SuraBCjrKom6D6FA mtl-2.2.2
    profunctors-5.6.2-58FijXxfXQeB56GewJzY24
    semigroupoids-5.3.6-ADUxL4C2GBtDHJSrbjWPNB

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

